.flex_column.av-28n5hn-d72c78f698ad8f272423829ad8cc188d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4vqpv1-08ec004a4905971616ea2f778f4f6a26{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jujhj2wm-0d6a6123cd0a904472788e7942962c7e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jujhj2wm-0d6a6123cd0a904472788e7942962c7e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jui5g9v9-95a443d4c4f9f1bab36f24dc679d34ed{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
}

.avia-image-container.av-jujkc512-cdd15816f70f84e8d273c66f78be5b0b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jujkc512-cdd15816f70f84e8d273c66f78be5b0b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-524baf56bf5ecec1e4ab870776d00db9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
}

